# Translation of Plugins - Header Footer Code Manager - Stable (latest release) in German
# This file is distributed under the same license as the Plugins - Header Footer Code Manager - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-10-08 02:13:29+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: de\n"
"Project-Id-Version: Plugins - Header Footer Code Manager - Stable (latest release)\n"

#: includes/hfcm-add-edit.php:116
msgid "Specific Post Type Display"
msgstr "Anzeigen bestimmter Inhaltstypen"

#: includes/hfcm-add-edit.php:112
msgid "Archives Only"
msgstr "Nur Archive"

#: includes/hfcm-add-edit.php:111
msgid "Posts Only"
msgstr "Nur Beiträge"

#: includes/hfcm-add-edit.php:110
msgid "Both"
msgstr "Beide"

#: includes/hfcm-add-edit.php:93
msgid "All Archive Pages"
msgstr "Alle Archivseiten"

#. Author of the plugin
#: 99robots-header-footer-code-manager.php
msgid "DraftPress"
msgstr "DraftPress"

#: includes/hfcm-add-edit.php:366
msgid "Your site has <a href=\"https://draftpress.com/disallow-file-edit-setting-wordpress\" target=\"_blank\">disallow_file_edit</a> setting enabled inside the wp-config file to prevent file edits. By using this plugin, you acknowledge that you know what you’re doing and intend on adding code snippets only from trusted sources."
msgstr "Deine Website verfügt über die Einstellung <a href=\"https://draftpress.com/disallow-file-edit-setting-wordpress\" target=\"_blank\">disallow_file_edit</a>, die in der Datei wp-config aktiviert ist, um Dateiänderungen zu verhindern. Durch die Verwendung dieses Plugins bestätigst du, dass du dir der Auswirkungen bewusst sind und beabsichtigst, nur Code-Schnipsel aus vertrauenswürdigen Quellen hinzuzufügen."

#: includes/hfcm-add-edit.php:338
msgid "Warning: Using improper code or untrusted sources code can break your site or create security risks. <a href=\"https://draftpress.com/security-risks-of-wp-plugins-that-allow-code-editing-or-insertion\" target=\"_blank\">Learn more</a>."
msgstr "Achtung: Wenn du falschen Code oder Code aus nicht vertrauenswürdigen Quellen benutzt, kann das deine Website kaputt machen oder zu Sicherheitsrisiken führen. <a href=\"https://draftpress.com/security-risks-of-wp-plugins-that-allow-code-editing-or-insertion\" target=\"_blank\">Mehr Infos dazu</a>."

#: includes/hfcm-add-edit.php:277
msgid "Not all locations (such as before content) exist on all page/post types. The location will only appear as an option if the appropriate hook exists on the page."
msgstr "Nicht alle Positionen (etwa vor dem Inhalt) sind in allen Seiten-/Inhaltstypen vorhanden. Eine Position erscheint nur dann als Option, wenn der entsprechende Hook auf der Seite existiert."

#: 99robots-header-footer-code-manager.php:1067
msgid "Search Snippets"
msgstr "Snippets durchsuchen"

#: includes/hfcm-tools.php:117
msgid "Import"
msgstr "Importieren"

#: includes/hfcm-add-edit.php:310
msgid "Copy"
msgstr "Kopieren"

#: includes/class-hfcm-snippets-list.php:348
msgid "Copy Shortcode"
msgstr "Shortcode kopieren"

#: includes/class-hfcm-snippets-list.php:220
msgid "Archive Page"
msgstr "Archivseite"

#: includes/class-hfcm-snippets-list.php:219 includes/hfcm-add-edit.php:92
msgid "Search Page"
msgstr "Suchseite"

#: includes/class-hfcm-snippets-list.php:218 includes/hfcm-add-edit.php:91
msgid "Home Page"
msgstr "Homepage"

#: includes/class-hfcm-snippets-list.php:424
msgid "All Snippet Types"
msgstr "Alle Snippet-Typen"

#: includes/class-hfcm-snippets-list.php:435
msgid "Filter"
msgstr "Filtern"

#: includes/hfcm-tools.php:100
msgid "Select File"
msgstr "Datei auswählen"

#: includes/hfcm-tools.php:75
msgid "Export File"
msgstr "Datei exportieren"

#: includes/hfcm-tools.php:91
msgid ""
"Select the HFCM JSON file you would like to import. When you click the import button below,\n"
"                                HFCM will import the field groups."
msgstr ""
"Wähle die HFCM-JSON-Datei, die du importieren möchtest. Wenn du den Import-Button unten anklickst,\n"
"                                wird HCFM die Feldgruppen importieren."

#: includes/hfcm-tools.php:85
msgid "Import Snippets"
msgstr "Snippets importieren"

#: includes/hfcm-tools.php:49
msgid "Select Snippets"
msgstr "Snippets auswählen"

#: includes/hfcm-tools.php:36
msgid ""
"Select the snippets you would like to export and then select your export method. Use the\n"
"                                download button to export to a .json file which you can then import to another HFCM\n"
"                                installation"
msgstr ""
"Wähle die Snippets, die du exportieren möchtest, und wähle dann die Exportmethode. Verwende den\n"
"                                Download-Button, um eine .json-Datei zu exportieren, die du dann ein eine andere HFCM-\n"
"                                Installation importieren kannst"

#: includes/hfcm-tools.php:30
msgid "Export Snippets"
msgstr "Snippets exportieren"

#: includes/hfcm-add-edit.php:277
msgid "Note"
msgstr "Hinweis"

#: 99robots-header-footer-code-manager.php:1155
#: 99robots-header-footer-code-manager.php:1170
msgid "Please upload a valid import file"
msgstr "Lade bitte eine gültige Importdatei hoch"

#: 99robots-header-footer-code-manager.php:1022
msgid ""
"Please deactivate the free version of this plugin in order to avoid duplication of the snippets.\n"
"                    You can use our tools to import all the snippets from the free version of this plugin."
msgstr ""
"Deaktiviere bitte die kostenlose Version dieses Plugins, um eine Doppelung der Snippets zu vermeiden.\n"
"                    Du kannst unsere Tools verwenden, um alle Snippets aus der kostenlosen Version dieses Plugins zu importieren."

#. Plugin URI of the plugin
#: 99robots-header-footer-code-manager.php
msgid "https://draftpress.com/products"
msgstr "https://draftpress.com/products"

#. Plugin Name of the plugin
#: 99robots-header-footer-code-manager.php
#: 99robots-header-footer-code-manager.php:242
msgid "Header Footer Code Manager"
msgstr "Header Footer Code Manager"

#: includes/hfcm-add-edit.php:315
msgid "Changelog"
msgstr "Änderungsprotokoll"

#: includes/class-hfcm-snippets-list.php:371 includes/hfcm-add-edit.php:304
msgid "Shortcode"
msgstr "Shortcode"

#: includes/class-hfcm-snippets-list.php:365 includes/hfcm-add-edit.php:298
msgid "Status"
msgstr "Status"

#: includes/hfcm-add-edit.php:232
msgid "Post Types"
msgstr "Inhaltstypen"

#: includes/hfcm-add-edit.php:179
msgid "Post List"
msgstr "Beitragsliste"

#: includes/hfcm-add-edit.php:164
msgid "Page List"
msgstr "Seitenliste"

#: includes/hfcm-add-edit.php:151
msgid "Exclude Posts"
msgstr "Beiträge ausschließen"

#: includes/hfcm-add-edit.php:138
msgid "Exclude Pages"
msgstr "Seiten ausschließen"

#: includes/class-hfcm-snippets-list.php:272
#: includes/class-hfcm-snippets-list.php:418 includes/hfcm-add-edit.php:72
msgid "CSS"
msgstr "CSS"

#: includes/class-hfcm-snippets-list.php:271
#: includes/class-hfcm-snippets-list.php:417 includes/hfcm-add-edit.php:71
msgid "HTML"
msgstr "HTML"

#: includes/class-hfcm-snippets-list.php:254 includes/hfcm-add-edit.php:11
#: includes/hfcm-add-edit.php:263 includes/hfcm-add-edit.php:267
#: includes/hfcm-tools.php:12
msgid "Footer"
msgstr "Footer"

#: includes/class-hfcm-snippets-list.php:251 includes/hfcm-add-edit.php:8
#: includes/hfcm-add-edit.php:260 includes/hfcm-add-edit.php:266
#: includes/hfcm-tools.php:9
msgid "Header"
msgstr "Header"

#: 99robots-header-footer-code-manager.php:306
msgid "Settings"
msgstr "Einstellungen"

#. Author URI of the plugin
#: 99robots-header-footer-code-manager.php
msgid "https://draftpress.com/"
msgstr "https://draftpress.com/"

#: includes/class-hfcm-snippets-list.php:505 includes/hfcm-add-edit.php:290
msgid "Inactive"
msgstr "Inaktiv"

#: includes/class-hfcm-snippets-list.php:500 includes/hfcm-add-edit.php:289
msgid "Active"
msgstr "Aktiv"

#: includes/class-hfcm-snippets-list.php:403
msgid "Remove"
msgstr "Entfernen"

#: includes/class-hfcm-snippets-list.php:401
msgid "Activate"
msgstr "Aktivieren"

#: includes/class-hfcm-snippets-list.php:370
msgid "Devices"
msgstr "Geräte"

#: includes/class-hfcm-snippets-list.php:364
msgid "ID"
msgstr "ID"

#: includes/class-hfcm-snippets-list.php:349 includes/hfcm-add-edit.php:349
msgid "Delete"
msgstr "Löschen"

#: includes/class-hfcm-snippets-list.php:347
msgid "Edit"
msgstr "Bearbeiten"

#: includes/class-hfcm-snippets-list.php:265 includes/hfcm-add-edit.php:285
msgid "Only Desktop"
msgstr "Nur Desktop"

#: includes/hfcm-add-edit.php:343
msgid "Save"
msgstr "Speichern"

#: includes/hfcm-add-edit.php:334
msgid "Code"
msgstr "Code"

#: includes/class-hfcm-snippets-list.php:222 includes/hfcm-add-edit.php:95
msgid "Shortcode Only"
msgstr "Nur Shortcode"

#: includes/class-hfcm-snippets-list.php:261 includes/hfcm-add-edit.php:284
msgid "Show on All Devices"
msgstr "Auf allen Geräten anzeigen"

#: includes/class-hfcm-snippets-list.php:214 includes/hfcm-add-edit.php:87
msgid "Specific Pages"
msgstr "Bestimmte Seiten"

#: includes/class-hfcm-snippets-list.php:213 includes/hfcm-add-edit.php:86
msgid "Specific Posts"
msgstr "Bestimmte Beiträge"

#: includes/hfcm-add-edit.php:44 includes/hfcm-add-edit.php:47
msgid "Back to list"
msgstr "Zurück zur Liste"

#: includes/hfcm-add-edit.php:323
msgid "Last edited by"
msgstr "Zuletzt bearbeitet von"

#: includes/class-hfcm-snippets-list.php:215
msgid "Specific Categories"
msgstr "Bestimmte Kategorien"

#: includes/class-hfcm-snippets-list.php:217
msgid "Specific Tags"
msgstr "Bestimmte Schlagwörter"

#: includes/class-hfcm-snippets-list.php:273
#: includes/class-hfcm-snippets-list.php:419 includes/hfcm-add-edit.php:73
msgid "Javascript"
msgstr "JavaScript"

#: includes/class-hfcm-snippets-list.php:402
msgid "Deactivate"
msgstr "Deaktivieren"

#: includes/hfcm-tools.php:43
msgid "NOTE: Import/Export Functionality is only intended to operate within the same website.  Using the export/import to move snippets from one website to a different site, may result in inconsistent behavior, particularly if you have specific elements as criteria such as pages, posts, categories, or tags."
msgstr "HINWEIS: Die Import-/Exportfunktion ist nur für die Verwendung innerhalb derselben Website gedacht. Wenn du den Export-/Import zum Verschieben von Snippets von einer Website auf eine andere Website verwendest, kann das zu inkonsistentem Verhalten führen, vor allem wenn du bestimmte Elemente wie Seiten, Beiträge, Kategorien oder Tags als Kriterien hast."

#: includes/class-hfcm-snippets-list.php:495
msgid "All"
msgstr "Alle"

#: includes/class-hfcm-snippets-list.php:367
msgid "Display On"
msgstr "Anzeigen auf"

#: includes/class-hfcm-snippets-list.php:263 includes/hfcm-add-edit.php:286
msgid "Only Mobile Devices"
msgstr "Nur mobilen Geräten"

#: includes/class-hfcm-snippets-list.php:247
msgid "N/A"
msgstr "Nicht verfübar"

#: includes/class-hfcm-snippets-list.php:238
msgid "No post selected"
msgstr "Kein Beitrag ausgewählt"

#: includes/class-hfcm-snippets-list.php:216
msgid "Specific Custom Post Types"
msgstr "Bestimmte individuelle Inhaltstypen"

#: includes/class-hfcm-snippets-list.php:17 includes/hfcm-add-edit.php:334
msgid "Snippet"
msgstr "Snippet"

#: includes/hfcm-add-edit.php:320 includes/hfcm-add-edit.php:325
msgid "on"
msgstr "am"

#: includes/hfcm-add-edit.php:318
msgid "Snippet created by"
msgstr "Snippet erstellt von"

#: includes/hfcm-add-edit.php:294
msgid "Device Display"
msgstr "Geräteanzeige"

#: includes/class-hfcm-snippets-list.php:368 includes/hfcm-add-edit.php:271
msgid "Location"
msgstr "Position"

#: includes/hfcm-add-edit.php:245
msgid "Post Count"
msgstr "Beitragszähler"

#: includes/hfcm-add-edit.php:216
msgid "Tags List"
msgstr "Schlagwortliste"

#: includes/hfcm-add-edit.php:200
msgid "Category List"
msgstr "Kategorieliste"

#: includes/hfcm-add-edit.php:99
msgid "Site Display"
msgstr "Websitedarstellung"

#: includes/class-hfcm-snippets-list.php:221 includes/hfcm-add-edit.php:94
msgid "Latest Posts"
msgstr "Letzte Beiträge"

#: includes/hfcm-add-edit.php:90
msgid "Specific Tags (Archive & Posts)"
msgstr "Bestimmte Schlagwörter (Archive und Beiträge)"

#: includes/hfcm-add-edit.php:89
msgid "Specific Post Types (Archive & Posts)"
msgstr "Bestimmte Inhaltstypen (Archive und Beiträge)"

#: includes/class-hfcm-snippets-list.php:212 includes/hfcm-add-edit.php:85
msgid "Site Wide"
msgstr "Auf der ganzen Website"

#: includes/class-hfcm-snippets-list.php:369 includes/hfcm-add-edit.php:77
msgid "Snippet Type"
msgstr "Snippet-Typ"

#: includes/class-hfcm-snippets-list.php:366 includes/hfcm-add-edit.php:62
msgid "Snippet Name"
msgstr "Snippet-Name"

#: includes/hfcm-add-edit.php:46
msgid "Script Added Successfully"
msgstr "Skript erfolgreich hinzugefügt"

#: includes/hfcm-add-edit.php:43
msgid "Script updated"
msgstr "Skript aktualisiert"

#: includes/hfcm-add-edit.php:34
msgid "Edit Snippet"
msgstr "Snippet bearbeiten"

#: includes/class-hfcm-snippets-list.php:253 includes/hfcm-add-edit.php:10
#: includes/hfcm-add-edit.php:262 includes/hfcm-tools.php:11
msgid "After Content"
msgstr "Nach dem Inhalt"

#: includes/class-hfcm-snippets-list.php:252 includes/hfcm-add-edit.php:9
#: includes/hfcm-add-edit.php:261 includes/hfcm-tools.php:10
msgid "Before Content"
msgstr "Vor dem Inhalt"

#: 99robots-header-footer-code-manager.php:351
msgid "Hey there! You’ve been using the <strong>Header Footer Code Manager</strong> plugin for a while now. If you like the plugin, please support our awesome development and support team by leaving a <a class=\"hfcm-review-stars\" href=\"https://wordpress.org/support/plugin/header-footer-code-manager/reviews/\"><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span></a> rating. <a href=\"https://wordpress.org/support/plugin/header-footer-code-manager/reviews/\">Rate it!</a> It’ll mean the world to us and keep this plugin free and constantly updated. <a href=\"https://wordpress.org/support/plugin/header-footer-code-manager/reviews/\">Leave A Review</a>"
msgstr "Hey! Du benutzt das <strong>Header Footer Code Manager</strong> Plugin schon eine Weile. Wenn dir das Plugin gefällt, dann unterstütze bitte unser super Entwickler- und Support-Team, indem du eine Bewertung hinterlässt: <a class=\"hfcm-review-stars\" href=\"https://wordpress.org/support/plugin/header-footer-code-manager/reviews/\"><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span><span class=\"dashicons dashicons-star-filled\"></span></a> Bewertung hinterlässt. <a href=\"https://wordpress.org/support/plugin/header-footer-code-manager/reviews/\">Bewerten Sie es!</a> Das bedeutet uns sehr viel und hilft uns, dieses Plugin kostenlos und ständig aktualisiert anzubieten. <a href=\"https://wordpress.org/support/plugin/header-footer-code-manager/reviews/\">Eine Bewertung abgeben</a>"

#: 99robots-header-footer-code-manager.php:294
msgid "Request Handler"
msgstr "Request Handler"

#: 99robots-header-footer-code-manager.php:273
#: 99robots-header-footer-code-manager.php:274 includes/hfcm-tools.php:23
msgid "Tools"
msgstr "Werkzeuge"

#: 99robots-header-footer-code-manager.php:264
msgid "Add New"
msgstr "Neu hinzufügen"

#: 99robots-header-footer-code-manager.php:263
#: 99robots-header-footer-code-manager.php:1060 includes/hfcm-add-edit.php:34
#: includes/hfcm-add-edit.php:37
msgid "Add New Snippet"
msgstr "Neues Snippet hinzufügen"

#: 99robots-header-footer-code-manager.php:253
#: 99robots-header-footer-code-manager.php:254
msgid "All Snippets"
msgstr "Alle Snippets"

#: 99robots-header-footer-code-manager.php:243
msgid "HFCM"
msgstr "HFCM"

#: 99robots-header-footer-code-manager.php:1058
#: includes/class-hfcm-snippets-list.php:18
msgid "Snippets"
msgstr "Snippets"

#: includes/hfcm-add-edit.php:88
msgid "Specific Categories (Archive & Posts)"
msgstr "Bestimmte Kategorien (Archive und Beiträge)"

#: 99robots-header-footer-code-manager.php:284 includes/hfcm-add-edit.php:343
msgid "Update"
msgstr "Aktualisieren"

#: 99robots-header-footer-code-manager.php:293
msgid "Request Handler Script"
msgstr "Request-Handler-Skript"

#: 99robots-header-footer-code-manager.php:283
msgid "Update Script"
msgstr "Skript aktualisieren"

#: includes/class-hfcm-snippets-list.php:192
msgid "No Snippets available."
msgstr "Es sind keine Snippets verfügbar."

#: includes/hfcm-add-edit.php:320 includes/hfcm-add-edit.php:325
msgid "at"
msgstr "um"